.sp_league_header {
    display: flex;
    flex-direction: column;
    padding: 15px;
    background: url(../img/league-bg.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 4px;
    align-items: center;
    margin-bottom: 15px;
    gap: 10px;
}

.sp_league_header_logo {
    padding: 5px;
    background: #fff;
    border-radius: 4px;
    height: 70px;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sp_league_header_logo img {
    width: 60px;
    height: auto;
    max-width: 100%;
}

.sp_league_header_info {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: space-between;
    flex-grow: 1;
}

.sp_league_header_title {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 32px; /* 160% */    
}

.sp_league_header_top {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

.sp_league_header_top_item {
    display: flex;
    gap: 5px;
    color: #141414;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px; /* 150% */    
}

.sp_league_header_top_item span {
    color: #FFF;
}

@media(min-width: 576px) {

}
@media(min-width: 768px) {



}
@media(min-width: 1000px) {
    .sp_league_header {
        flex-direction: row;
    }
    .sp_league_header_logo {
        height: 130px;
        width: 130px;
    }
    .sp_league_header_logo img {
        width: 120px;
        height: auto;
    }
    .sp_league_header_title {
        font-size: 32px;
        line-height: 40px;
    }    

}
@media(min-width: 1140px) {

}
@media(min-width: 1200px) {

}
@media(min-width: 1280px) {

}
